.item {
    width: 300px; font-size: 12px; margin-bottom: 5px; display: none;
}
.menuVerificacoes{
    bottom: 10px; right: 10px; position: fixed;
}
.list-group-item-success p{
    background-color: #D6E5CF; margin: 0px; padding: 5px; text-align: center;
}
.list-group-item-danger p{
    background-color: #D9C7C7; margin: 0px; padding: 5px; text-align: center;
}
.list-group-item-warning p{
    background-color: #E3DFCC; margin: 0px; padding: 5px; text-align: center;
}